=== debian/control ===
Source: jolicloud-webapp-revision3
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-revision3
Provides: prism-webapp-revision3
Replaces: prism-webapp-revision3 (<= 1.0)
Conflicts: prism-webapp-revision3 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://revision3.com/
Description: Jolicloud web application for Revision3
 The Revision3 web site running in a simple Jolicloud window.

Package: prism-webapp-revision3
Architecture: all
Depends: jolicloud-webapp-revision3
Description: Transitional package for jolicloud-webapp-revision3
 This is a transitional package for jolicloud-webapp-revision3, and can safely
 be removed after the installation is complete.
